Search:

Type: Posts; User: schmidt@archomedia.com

Search: Search took 0.02 seconds.

  1. Replies
    5
    Views
    2,280

    this could be the reason, I'm using 4.1.1. Is...

    this could be the reason, I'm using 4.1.1. Is there a doc especially for 4.1.1?
  2. Replies
    5
    Views
    2,280

    hm ok, thank you vietits Though why does the...

    hm ok, thank you vietits

    Though why does the docs give this



    Ext.define('MyApp.app.Application', {
    extend: 'Ext.app.Application',
    ...
    });
  3. Replies
    5
    Views
    2,280

    Extend Ext.Application

    Hi,

    based on the pandora example I tried to extend Ext.app.Application like shown in the section "Deriving from Ext.app.Application" here. I get something like this:


    ...
Results 1 to 3 of 3